print("\nTo compute the distance from the current position please Enter the following: ")
UP=int(raw_input("\t\n UP: "))
DOWN=int(raw_input("\t\n DOWN: "))
LEFT=int(raw_input("\t\n LEFT: "))
RIGHT=int(raw_input("\t\n RIGHT: "))
a=((UP-DOWN)**2)
b=((LEFT-RIGHT)**2)
distance= ((a+b)**1/2)
print ("\n Your distance from current Position is: " + str(distance)+" Units\n")